<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<DISPLAY_ID>#画面ID</DISPLAY_ID>
		<PART_ID>部品ID</PART_ID>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<BIKOU>備考</BIKOU>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MON_SWITCH</PART_ID>
		<HIE_EN>Monitoring Switch</HIE_EN>
		<HIE_JA>モニタスイッチ</HIE_JA>
		<HIJ_EN>Monitoring Switch</HIJ_EN>
		<HIJ_JA>モニタスイッチ</HIJ_JA>
		<HPE_EN>Monitoring Switch</HPE_EN>
		<HPE_JA>モニタスイッチ</HPE_JA>
		<HPJ_EN>Monitoring Switch</HPJ_EN>
		<HPJ_JA>モニタスイッチ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MON_SWITCH2</PART_ID>
		<HIE_EN>Monitoring Switch:</HIE_EN>
		<HIE_JA>モニタスイッチ:</HIE_JA>
		<HIJ_EN>Monitoring Switch:</HIJ_EN>
		<HIJ_JA>モニタスイッチ:</HIJ_JA>
		<HPE_EN>Monitoring Switch:</HPE_EN>
		<HPE_JA>モニタスイッチ:</HPE_JA>
		<HPJ_EN>Monitoring Switch:</HPJ_EN>
		<HPJ_JA>モニタスイッチ:</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>LONG_RANGE</PART_ID>
		<HIE_EN>Long-Range</HIE_EN>
		<HIE_JA>Long-Range</HIE_JA>
		<HIJ_EN>Long-Range</HIJ_EN>
		<HIJ_JA>Long-Range</HIJ_JA>
		<HPE_EN>Long-Range</HPE_EN>
		<HPE_JA>Long-Range</HPE_JA>
		<HPJ_EN>Long-Range</HPJ_EN>
		<HPJ_JA>Long-Range</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>SHORT_RANGE</PART_ID>
		<HIE_EN>Short-Range</HIE_EN>
		<HIE_JA>Short-Range</HIE_JA>
		<HIJ_EN>Short-Range</HIJ_EN>
		<HIJ_JA>Short-Range</HIJ_JA>
		<HPE_EN>Short-Range</HPE_EN>
		<HPE_JA>Short-Range</HPE_JA>
		<HPJ_EN>Short-Range</HPJ_EN>
		<HPJ_JA>Short-Range</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>GENERATING_INTERVAL</PART_ID>
		<HIE_EN>Sample Interval</HIE_EN>
		<HIE_JA>モニタ間隔</HIE_JA>
		<HIJ_EN>Sample Interval</HIJ_EN>
		<HIJ_JA>モニタ間隔</HIJ_JA>
		<HPE_EN>Sample Interval</HPE_EN>
		<HPE_JA>モニタ間隔</HPE_JA>
		<HPJ_EN>Sample Interval</HPJ_EN>
		<HPJ_JA>モニタ間隔</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>GENERATING_INTERVAL2</PART_ID>
		<HIE_EN>Sample Interval:</HIE_EN>
		<HIE_JA>モニタ間隔:</HIE_JA>
		<HIJ_EN>Sample Interval:</HIJ_EN>
		<HIJ_JA>モニタ間隔:</HIJ_JA>
		<HPE_EN>Sample Interval:</HPE_EN>
		<HPE_JA>モニタ間隔:</HPE_JA>
		<HPJ_EN>Sample Interval:</HPJ_EN>
		<HPJ_JA>モニタ間隔:</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MON_CU</PART_ID>
		<HIE_EN>Monitored CUs</HIE_EN>
		<HIE_JA>モニタ対象CU</HIE_JA>
		<HIJ_EN>Monitored CUs</HIJ_EN>
		<HIJ_JA>モニタ対象CU</HIJ_JA>
		<HPE_EN>Monitored CUs</HPE_EN>
		<HPE_JA>モニタ対象CU</HPE_JA>
		<HPJ_EN>Monitored CUs</HPJ_EN>
		<HPJ_JA>モニタ対象CU</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MON_CU2</PART_ID>
		<HIE_EN>Monitored CUs:</HIE_EN>
		<HIE_JA>モニタ対象CU:</HIE_JA>
		<HIJ_EN>Monitored CUs:</HIJ_EN>
		<HIJ_JA>モニタ対象CU:</HIJ_JA>
		<HPE_EN>Monitored CUs:</HPE_EN>
		<HPE_JA>モニタ対象CU:</HPE_JA>
		<HPJ_EN>Monitored CUs:</HPJ_EN>
		<HPJ_JA>モニタ対象CU:</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>SET_MON_CU</PART_ID>
		<HIE_EN>Set Monitored CUs</HIE_EN>
		<HIE_JA>モニタ対象CU設定</HIE_JA>
		<HIJ_EN>Set Monitored CUs</HIJ_EN>
		<HIJ_JA>モニタ対象CU設定</HIJ_JA>
		<HPE_EN>Set Monitored CUs</HPE_EN>
		<HPE_JA>モニタ対象CU設定</HPE_JA>
		<HPJ_EN>Set Monitored CUs</HPJ_EN>
		<HPJ_JA>モニタ対象CU設定</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>RELEASE_MON_CU</PART_ID>
		<HIE_EN>Release Monitored CUs</HIE_EN>
		<HIE_JA>モニタ対象CU解除</HIE_JA>
		<HIJ_EN>Release Monitored CUs</HIJ_EN>
		<HIJ_JA>モニタ対象CU解除</HIJ_JA>
		<HPE_EN>Release Monitored CUs</HPE_EN>
		<HPE_JA>モニタ対象CU解除</HPE_JA>
		<HPJ_EN>Release Monitored CUs</HPJ_EN>
		<HPJ_JA>モニタ対象CU解除</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>NON_MON_CU</PART_ID>
		<HIE_EN>Unmonitored CUs</HIE_EN>
		<HIE_JA>モニタ非対象CU</HIE_JA>
		<HIJ_EN>Unmonitored CUs</HIJ_EN>
		<HIJ_JA>モニタ非対象CU</HIJ_JA>
		<HPE_EN>Unmonitored CUs</HPE_EN>
		<HPE_JA>モニタ非対象CU</HPE_JA>
		<HPJ_EN>Unmonitored CUs</HPJ_EN>
		<HPJ_JA>モニタ非対象CU</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MON_WWN</PART_ID>
		<HIE_EN>Monitored WWNs</HIE_EN>
		<HIE_JA>モニタ対象WWN</HIE_JA>
		<HIJ_EN>Monitored WWNs</HIJ_EN>
		<HIJ_JA>モニタ対象WWN</HIJ_JA>
		<HPE_EN>Monitored WWNs</HPE_EN>
		<HPE_JA>モニタ対象WWN</HPE_JA>
		<HPJ_EN>Monitored WWNs</HPJ_EN>
		<HPJ_JA>モニタ対象WWN</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MON_WWN2</PART_ID>
		<HIE_EN>Monitored WWNs:</HIE_EN>
		<HIE_JA>モニタ対象WWN:</HIE_JA>
		<HIJ_EN>Monitored WWNs:</HIJ_EN>
		<HIJ_JA>モニタ対象WWN:</HIJ_JA>
		<HPE_EN>Monitored WWNs:</HPE_EN>
		<HPE_JA>モニタ対象WWN:</HPE_JA>
		<HPJ_EN>Monitored WWNs:</HPJ_EN>
		<HPJ_JA>モニタ対象WWN:</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>NON_MON_WWN</PART_ID>
		<HIE_EN>Unmonitored WWNs</HIE_EN>
		<HIE_JA>モニタ非対象WWN</HIE_JA>
		<HIJ_EN>Unmonitored WWNs</HIJ_EN>
		<HIJ_JA>モニタ非対象WWN</HIJ_JA>
		<HPE_EN>Unmonitored WWNs</HPE_EN>
		<HPE_JA>モニタ非対象WWN</HPE_JA>
		<HPJ_EN>Unmonitored WWNs</HPJ_EN>
		<HPJ_JA>モニタ非対象WWN</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>NUM_OF_MON_CUS</PART_ID>
		<HIE_EN>Number of Monitored CUs</HIE_EN>
		<HIE_JA>モニタ対象CU数</HIE_JA>
		<HIJ_EN>Number of Monitored CUs</HIJ_EN>
		<HIJ_JA>モニタ対象CU数</HIJ_JA>
		<HPE_EN>Number of Monitored CUs</HPE_EN>
		<HPE_JA>モニタ対象CU数</HPE_JA>
		<HPJ_EN>Number of Monitored CUs</HPJ_EN>
		<HPJ_JA>モニタ対象CU数</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>NUM_OF_MON_LDEVS</PART_ID>
		<HIE_EN>Number of Monitored LDEVs</HIE_EN>
		<HIE_JA>モニタ対象LDEV数</HIE_JA>
		<HIJ_EN>Number of Monitored LDEVs</HIJ_EN>
		<HIJ_JA>モニタ対象LDEV数</HIJ_JA>
		<HPE_EN>Number of Monitored LDEVs</HPE_EN>
		<HPE_JA>モニタ対象LDEV数</HPE_JA>
		<HPJ_EN>Number of Monitored LDEVs</HPJ_EN>
		<HPJ_JA>モニタ対象LDEV数</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>NUM_OF_MON_WWNS</PART_ID>
		<HIE_EN>Number of Monitored WWNs</HIE_EN>
		<HIE_JA>モニタ対象WWN数</HIE_JA>
		<HIJ_EN>Number of Monitored WWNs</HIJ_EN>
		<HIJ_JA>モニタ対象WWN数</HIJ_JA>
		<HPE_EN>Number of Monitored WWNs</HPE_EN>
		<HPE_JA>モニタ対象WWN数</HPE_JA>
		<HPJ_EN>Number of Monitored WWNs</HPJ_EN>
		<HPJ_JA>モニタ対象WWN数</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MONITORING_TARGET</PART_ID>
		<HIE_EN>Monitoring Target</HIE_EN>
		<HIE_JA>モニタリング対象</HIE_JA>
		<HIJ_EN>Monitoring Target</HIJ_EN>
		<HIJ_JA>モニタリング対象</HIJ_JA>
		<HPE_EN>Monitoring Target</HPE_EN>
		<HPE_JA>モニタリング対象</HPE_JA>
		<HPJ_EN>Monitoring Target</HPJ_EN>
		<HPJ_JA>モニタリング対象</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MONITORING_TARGET2</PART_ID>
		<HIE_EN>Monitored Target:</HIE_EN>
		<HIE_JA>モニタ対象:</HIE_JA>
		<HIJ_EN>Monitored Target:</HIJ_EN>
		<HIJ_JA>モニタ対象:</HIJ_JA>
		<HPE_EN>Monitored Target:</HPE_EN>
		<HPE_JA>モニタ対象:</HPE_JA>
		<HPJ_EN>Monitored Target:</HPJ_EN>
		<HPJ_JA>モニタ対象:</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>GRAPH_DISPLAY_DATA</PART_ID>
		<HIE_EN>Graph Display Data</HIE_EN>
		<HIE_JA>表示日付</HIE_JA>
		<HIJ_EN>Graph Display Data</HIJ_EN>
		<HIJ_JA>表示日付</HIJ_JA>
		<HPE_EN>Graph Display Data</HPE_EN>
		<HPE_JA>表示日付</HPE_JA>
		<HPJ_EN>Graph Display Data</HPJ_EN>
		<HPJ_JA>表示日付</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>GRAPH_DISPLAY_DATA2</PART_ID>
		<HIE_EN>Data Range:</HIE_EN>
		<HIE_JA>性能表示項目:</HIE_JA>
		<HIJ_EN>Data Range:</HIJ_EN>
		<HIJ_JA>性能表示項目:</HIJ_JA>
		<HPE_EN>Data Range:</HPE_EN>
		<HPE_JA>性能表示項目:</HPE_JA>
		<HPJ_EN>Data Range:</HPJ_EN>
		<HPJ_JA>性能表示項目:</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>GRAPH_DISPLAY_TERM</PART_ID>
		<HIE_EN>Graph Display Term</HIE_EN>
		<HIE_JA>表示期限</HIE_JA>
		<HIJ_EN>Graph Display Term</HIJ_EN>
		<HIJ_JA>表示期限</HIJ_JA>
		<HPE_EN>Graph Display Term</HPE_EN>
		<HPE_JA>表示期限</HPE_JA>
		<HPJ_EN>Graph Display Term</HPJ_EN>
		<HPJ_JA>表示期限</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>GRAPH_DISPLAY_TERM2</PART_ID>
		<HIE_EN>Time Range:</HIE_EN>
		<HIE_JA>性能表示期間:</HIE_JA>
		<HIJ_EN>Time Range:</HIJ_EN>
		<HIJ_JA>性能表示期間:</HIJ_JA>
		<HPE_EN>Time Range:</HPE_EN>
		<HPE_JA>性能表示期間:</HPE_JA>
		<HPJ_EN>Time Range:</HPJ_EN>
		<HPJ_JA>性能表示期間:</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>GRAPH_DISPLAY_OBJECT2</PART_ID>
		<HIE_EN>Performance Objects:</HIE_EN>
		<HIE_JA>モニタ項目:</HIE_JA>
		<HIJ_EN>Performance Objects:</HIJ_EN>
		<HIJ_JA>モニタ項目:</HIJ_JA>
		<HPE_EN>Performance Objects:</HPE_EN>
		<HPE_JA>モニタ項目:</HPE_JA>
		<HPJ_EN>Performance Objects:</HPJ_EN>
		<HPJ_JA>モニタ項目:</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>GRAPH_DISPLAY_OBJECT_SELECTION2</PART_ID>
		<HIE_EN>Performance Object Selection:</HIE_EN>
		<HIE_JA>モニタ項目選択:</HIE_JA>
		<HIJ_EN>Performance Object Selection:</HIJ_EN>
		<HIJ_JA>モニタ項目選択:</HIJ_JA>
		<HPE_EN>Performance Object Selection:</HPE_EN>
		<HPE_JA>モニタ項目選択:</HPE_JA>
		<HPJ_EN>Performance Object Selection:</HPJ_EN>
		<HPJ_JA>モニタ項目選択:</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>CURRENT_MON</PART_ID>
		<HIE_EN>Current Monitor Mode</HIE_EN>
		<HIE_JA>現在のモニタモード</HIE_JA>
		<HIJ_EN>Current Monitor Mode</HIJ_EN>
		<HIJ_JA>現在のモニタモード</HIJ_JA>
		<HPE_EN>Current Monitor Mode</HPE_EN>
		<HPE_JA>現在のモニタモード</HPE_JA>
		<HPJ_EN>Current Monitor Mode</HPJ_EN>
		<HPJ_JA>現在のモニタモード</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>SELECTED_WWN</PART_ID>
		<HIE_EN>Selected WWNs</HIE_EN>
		<HIE_JA>選択したWWN</HIE_JA>
		<HIJ_EN>Selected WWNs</HIJ_EN>
		<HIJ_JA>選択したWWN</HIJ_JA>
		<HPE_EN>Selected WWNs</HPE_EN>
		<HPE_JA>選択したWWN</HPE_JA>
		<HPJ_EN>Selected WWNs</HPJ_EN>
		<HPJ_JA>選択したWWN</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MONITOR_DATA</PART_ID>
		<HIE_EN>Monitor Data</HIE_EN>
		<HIE_JA>モニタデータ</HIE_JA>
		<HIJ_EN>Monitor Data</HIJ_EN>
		<HIJ_JA>モニタデータ</HIJ_JA>
		<HPE_EN>Monitor Data</HPE_EN>
		<HPE_JA>モニタデータ</HPE_JA>
		<HPJ_EN>Monitor Data</HPJ_EN>
		<HPJ_JA>モニタデータ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MONITOR_DATA2</PART_ID>
		<HIE_EN>Monitor Data:</HIE_EN>
		<HIE_JA>モニタデータ:</HIE_JA>
		<HIJ_EN>Monitor Data:</HIJ_EN>
		<HIJ_JA>モニタデータ:</HIJ_JA>
		<HPE_EN>Monitor Data:</HPE_EN>
		<HPE_JA>モニタデータ:</HPE_JA>
		<HPJ_EN>Monitor Data:</HPJ_EN>
		<HPJ_JA>モニタデータ:</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>AVAILABLE_OBJECTS</PART_ID>
		<HIE_EN>Available Objects</HIE_EN>
		<HIE_JA>利用可能な項目</HIE_JA>
		<HIJ_EN>Available Objects</HIJ_EN>
		<HIJ_JA>利用可能な項目</HIJ_JA>
		<HPE_EN>Available Objects</HPE_EN>
		<HPE_JA>利用可能な項目</HPE_JA>
		<HPJ_EN>Available Objects</HPJ_EN>
		<HPJ_JA>利用可能な項目</HPJ_JA>
		<BIKOU>X70Q4750074</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>SELECTED_OBJECTS</PART_ID>
		<HIE_EN>Selected Objects</HIE_EN>
		<HIE_JA>選択した項目</HIE_JA>
		<HIJ_EN>Selected Objects</HIJ_EN>
		<HIJ_JA>選択した項目</HIJ_JA>
		<HPE_EN>Selected Objects</HPE_EN>
		<HPE_JA>選択した項目</HPE_JA>
		<HPJ_EN>Selected Objects</HPJ_EN>
		<HPJ_JA>選択した項目</HPJ_JA>
		<BIKOU>X70Q4750074</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>CHART_Y_AXIS_RATE2</PART_ID>
		<HIE_EN>Vertical Scale:</HIE_EN>
		<HIE_JA>縦軸スケール</HIE_JA>
		<HIJ_EN>Vertical Scale:</HIJ_EN>
		<HIJ_JA>縦軸スケール</HIJ_JA>
		<HPE_EN>Vertical Scale:</HPE_EN>
		<HPE_JA>縦軸スケール</HPE_JA>
		<HPJ_EN>Vertical Scale:</HPJ_EN>
		<HPJ_JA>縦軸スケール</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>SETTING_MON_SWITCH</PART_ID>
		<HIE_EN>Monitoring Switch Setting</HIE_EN>
		<HIE_JA>モニタスイッチ設定</HIE_JA>
		<HIJ_EN>Monitoring Switch Setting</HIJ_EN>
		<HIJ_JA>モニタスイッチ設定</HIJ_JA>
		<HPE_EN>Monitoring Switch Setting</HPE_EN>
		<HPE_JA>モニタスイッチ設定</HPE_JA>
		<HPJ_EN>Monitoring Switch Setting</HPJ_EN>
		<HPJ_JA>モニタスイッチ設定</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>SELECTED_CU_MON_CU</PART_ID>
		<HIE_EN>Selected CUs to Enable Monitor</HIE_EN>
		<HIE_JA>モニタ対象CU</HIE_JA>
		<HIJ_EN>Selected CUs to Enable Monitor</HIJ_EN>
		<HIJ_JA>モニタ対象CU</HIJ_JA>
		<HPE_EN>Selected CUs to Enable Monitor</HPE_EN>
		<HPE_JA>モニタ対象CU</HPE_JA>
		<HPJ_EN>Selected CUs to Enable Monitor</HPJ_EN>
		<HPJ_JA>モニタ対象CU</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>SELECTED_CU_NONMON_CU</PART_ID>
		<HIE_EN>Selected CUs to Disable Monitor</HIE_EN>
		<HIE_JA>モニタ非対象CU</HIE_JA>
		<HIJ_EN>Selected CUs to Disable Monitor</HIJ_EN>
		<HIJ_JA>モニタ非対象CU</HIJ_JA>
		<HPE_EN>Selected CUs to Disable Monitor</HPE_EN>
		<HPE_JA>モニタ非対象CU</HPE_JA>
		<HPJ_EN>Selected CUs to Disable Monitor</HPJ_EN>
		<HPJ_JA>モニタ非対象CU</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>SELECTED_WWN_MON_WWN</PART_ID>
		<HIE_EN>Selected WWNs to Enable Monitor</HIE_EN>
		<HIE_JA>モニタ対象WWN</HIE_JA>
		<HIJ_EN>Selected WWNs to Enable Monitor</HIJ_EN>
		<HIJ_JA>モニタ対象WWN</HIJ_JA>
		<HPE_EN>Selected WWNs to Enable Monitor</HPE_EN>
		<HPE_JA>モニタ対象WWN</HPE_JA>
		<HPJ_EN>Selected WWNs to Enable Monitor</HPJ_EN>
		<HPJ_JA>モニタ対象WWN</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>SELECTED_WWN_NONMON_WWN</PART_ID>
		<HIE_EN>Selected WWNs to Disable Monitor</HIE_EN>
		<HIE_JA>モニタ非対象WWN</HIE_JA>
		<HIJ_EN>Selected WWNs to Disable Monitor</HIJ_EN>
		<HIJ_JA>モニタ非対象WWN</HIJ_JA>
		<HPE_EN>Selected WWNs to Disable Monitor</HPE_EN>
		<HPE_JA>モニタ非対象WWN</HPE_JA>
		<HPJ_EN>Selected WWNs to Disable Monitor</HPJ_EN>
		<HPJ_JA>モニタ非対象WWN</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>BRACKET_MON</PART_ID>
		<HIE_EN>(Monitor)</HIE_EN>
		<HIE_JA>(Monitor)</HIE_JA>
		<HIJ_EN>(Monitor)</HIJ_EN>
		<HIJ_JA>(Monitor)</HIJ_JA>
		<HPE_EN>(Monitor)</HPE_EN>
		<HPE_JA>(Monitor)</HPE_JA>
		<HPJ_EN>(Monitor)</HPJ_EN>
		<HPJ_JA>(Monitor)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>BRACKET_NONMON</PART_ID>
		<HIE_EN>(Non-Monitor)</HIE_EN>
		<HIE_JA>(Non-Monitor)</HIE_JA>
		<HIJ_EN>(Non-Monitor)</HIJ_EN>
		<HIJ_JA>(Non-Monitor)</HIJ_JA>
		<HPE_EN>(Non-Monitor)</HPE_EN>
		<HPE_JA>(Non-Monitor)</HPE_JA>
		<HPJ_EN>(Non-Monitor)</HPJ_EN>
		<HPJ_JA>(Non-Monitor)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>EXTERNAL_STORAGE</PART_ID>
		<HIE_EN>External Storage</HIE_EN>
		<HIE_JA>外部ストレージ</HIE_JA>
		<HIJ_EN>External Storage</HIJ_EN>
		<HIJ_JA>外部ストレージ</HIJ_JA>
		<HPE_EN>External Storage</HPE_EN>
		<HPE_JA>外部ストレージ</HPE_JA>
		<HPJ_EN>External Storage</HPJ_EN>
		<HPJ_JA>外部ストレージ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MP_USAGE_RATE</PART_ID>
		<HIE_EN>MP Usage Rate</HIE_EN>
		<HIE_JA>MP稼働率</HIE_JA>
		<HIJ_EN>MP Usage Rate</HIJ_EN>
		<HIJ_JA>MP稼働率</HIJ_JA>
		<HPE_EN>MP Usage Rate</HPE_EN>
		<HPE_JA>MP稼働率</HPE_JA>
		<HPJ_EN>MP Usage Rate</HPJ_EN>
		<HPJ_JA>MP稼働率</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MP_PKG_USAGE_RATE</PART_ID>
		<HIE_EN>MP Blade Usage Rate</HIE_EN>
		<HIE_JA>MPブレード稼働率</HIE_JA>
		<HIJ_EN>MP Blade Usage Rate</HIJ_EN>
		<HIJ_JA>MPブレード稼働率</HIJ_JA>
		<HPE_EN>MP Blade Usage Rate</HPE_EN>
		<HPE_JA>MPブレード稼働率</HPE_JA>
		<HPJ_EN>MP Blade Usage Rate</HPJ_EN>
		<HPJ_JA>MPブレード稼働率</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>DRR_USAGE_RATE</PART_ID>
		<HIE_EN>DRR Usage Rate</HIE_EN>
		<HIE_JA>DRR稼動率</HIE_JA>
		<HIJ_EN>DRR Usage Rate</HIJ_EN>
		<HIJ_JA>DRR稼動率</HIJ_JA>
		<HPE_EN>DRR Usage Rate</HPE_EN>
		<HPE_JA>DRR稼動率</HPE_JA>
		<HPJ_EN>DRR Usage Rate</HPJ_EN>
		<HPJ_JA>DRR稼動率</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>CACHE_USAGE_RATE</PART_ID>
		<HIE_EN>Cache Usage Rate</HIE_EN>
		<HIE_JA>キャッシュ使用率</HIE_JA>
		<HIJ_EN>Cache Usage Rate</HIJ_EN>
		<HIJ_JA>キャッシュ使用率</HIJ_JA>
		<HPE_EN>Cache Usage Rate</HPE_EN>
		<HPE_JA>キャッシュ使用率</HPE_JA>
		<HPJ_EN>Cache Usage Rate</HPJ_EN>
		<HPJ_JA>キャッシュ使用率</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>WRITE_PENDING</PART_ID>
		<HIE_EN>Write Pending Rate</HIE_EN>
		<HIE_JA>Writeペンディング率</HIE_JA>
		<HIJ_EN>Write Pending Rate</HIJ_EN>
		<HIJ_JA>Writeペンディング率</HIJ_JA>
		<HPE_EN>Write Pending Rate</HPE_EN>
		<HPE_JA>Writeペンディング率</HPE_JA>
		<HPJ_EN>Write Pending Rate</HPJ_EN>
		<HPJ_JA>Writeペンディング率</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>SIDE_FILE_USAGE_RATE</PART_ID>
		<HIE_EN>Side File Usage Rate</HIE_EN>
		<HIE_JA>サイドファイル利用率</HIE_JA>
		<HIJ_EN>Side File Usage Rate</HIJ_EN>
		<HIJ_JA>サイドファイル利用率</HIJ_JA>
		<HPE_EN>Side File Usage Rate</HPE_EN>
		<HPE_JA>サイドファイル利用率</HPE_JA>
		<HPJ_EN>Side File Usage Rate</HPJ_EN>
		<HPJ_JA>サイドファイル利用率</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>TOTAL_THROUGHPUT</PART_ID>
		<HIE_EN>Total Throughput</HIE_EN>
		<HIE_JA>全体スループット</HIE_JA>
		<HIJ_EN>Total Throughput</HIJ_EN>
		<HIJ_JA>全体スループット</HIJ_JA>
		<HPE_EN>Total Throughput</HPE_EN>
		<HPE_JA>全体スループット</HPE_JA>
		<HPJ_EN>Total Throughput</HPJ_EN>
		<HPJ_JA>全体スループット</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>READ_THROUGHPUT</PART_ID>
		<HIE_EN>Read Throughput</HIE_EN>
		<HIE_JA>Readスループット</HIE_JA>
		<HIJ_EN>Read Throughput</HIJ_EN>
		<HIJ_JA>Readスループット</HIJ_JA>
		<HPE_EN>Read Throughput</HPE_EN>
		<HPE_JA>Readスループット</HPE_JA>
		<HPJ_EN>Read Throughput</HPJ_EN>
		<HPJ_JA>Readスループット</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>WRITE_THROUGHPUT</PART_ID>
		<HIE_EN>Write Throughput</HIE_EN>
		<HIE_JA>Writeスループット</HIE_JA>
		<HIJ_EN>Write Throughput</HIJ_EN>
		<HIJ_JA>Writeスループット</HIJ_JA>
		<HPE_EN>Write Throughput</HPE_EN>
		<HPE_JA>Writeスループット</HPE_JA>
		<HPJ_EN>Write Throughput</HPJ_EN>
		<HPJ_JA>Writeスループット</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>CACHE_HIT</PART_ID>
		<HIE_EN>Cache Hit</HIE_EN>
		<HIE_JA>キャッシュヒット</HIE_JA>
		<HIJ_EN>Cache Hit</HIJ_EN>
		<HIJ_JA>キャッシュヒット</HIJ_JA>
		<HPE_EN>Cache Hit</HPE_EN>
		<HPE_JA>キャッシュヒット</HPE_JA>
		<HPJ_EN>Cache Hit</HPJ_EN>
		<HPJ_JA>キャッシュヒット</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>READ_HIT_ALL</PART_ID>
		<HIE_EN>Read(Total)</HIE_EN>
		<HIE_JA>Read(全体)</HIE_JA>
		<HIJ_EN>Read(Total)</HIJ_EN>
		<HIJ_JA>Read(全体)</HIJ_JA>
		<HPE_EN>Read(Total)</HPE_EN>
		<HPE_JA>Read(全体)</HPE_JA>
		<HPJ_EN>Read(Total)</HPJ_EN>
		<HPJ_JA>Read(全体)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>READ_HIT_SEQE</PART_ID>
		<HIE_EN>Read(Sequential)</HIE_EN>
		<HIE_JA>Read(シーケンシャル)</HIE_JA>
		<HIJ_EN>Read(Sequential)</HIJ_EN>
		<HIJ_JA>Read(シーケンシャル)</HIJ_JA>
		<HPE_EN>Read(Sequential)</HPE_EN>
		<HPE_JA>Read(シーケンシャル)</HPE_JA>
		<HPJ_EN>Read(Sequential)</HPJ_EN>
		<HPJ_JA>Read(シーケンシャル)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>READ_HIT_RND</PART_ID>
		<HIE_EN>Read(Random)</HIE_EN>
		<HIE_JA>Read(ランダム)</HIE_JA>
		<HIJ_EN>Read(Random)</HIJ_EN>
		<HIJ_JA>Read(ランダム)</HIJ_JA>
		<HPE_EN>Read(Random)</HPE_EN>
		<HPE_JA>Read(ランダム)</HPE_JA>
		<HPJ_EN>Read(Random)</HPJ_EN>
		<HPJ_JA>Read(ランダム)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>READ_HIT_CFW</PART_ID>
		<HIE_EN>Read(CFW)</HIE_EN>
		<HIE_JA>Read(CFW)</HIE_JA>
		<HIJ_EN>Read(CFW)</HIJ_EN>
		<HIJ_JA>Read(CFW)</HIJ_JA>
		<HPE_EN>Read(CFW)</HPE_EN>
		<HPE_JA>Read(CFW)</HPE_JA>
		<HPJ_EN>Read(CFW)</HPJ_EN>
		<HPJ_JA>Read(CFW)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>WRITE_HIT_ALL</PART_ID>
		<HIE_EN>Write(Total)</HIE_EN>
		<HIE_JA>Write(全体)</HIE_JA>
		<HIJ_EN>Write(Total)</HIJ_EN>
		<HIJ_JA>Write(全体)</HIJ_JA>
		<HPE_EN>Write(Total)</HPE_EN>
		<HPE_JA>Write(全体)</HPE_JA>
		<HPJ_EN>Write(Total)</HPJ_EN>
		<HPJ_JA>Write(全体)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>WRITE_HIT_SEQE</PART_ID>
		<HIE_EN>Write(Sequential)</HIE_EN>
		<HIE_JA>Write(シーケンシャル)</HIE_JA>
		<HIJ_EN>Write(Sequential)</HIJ_EN>
		<HIJ_JA>Write(シーケンシャル)</HIJ_JA>
		<HPE_EN>Write(Sequential)</HPE_EN>
		<HPE_JA>Write(シーケンシャル)</HPE_JA>
		<HPJ_EN>Write(Sequential)</HPJ_EN>
		<HPJ_JA>Write(シーケンシャル)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>WRITE_HIT_RND</PART_ID>
		<HIE_EN>Write(Random)</HIE_EN>
		<HIE_JA>Write(ランダム)</HIE_JA>
		<HIJ_EN>Write(Random)</HIJ_EN>
		<HIJ_JA>Write(ランダム)</HIJ_JA>
		<HPE_EN>Write(Random)</HPE_EN>
		<HPE_JA>Write(ランダム)</HPE_JA>
		<HPJ_EN>Write(Random)</HPJ_EN>
		<HPJ_JA>Write(ランダム)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>WRITE_HIT_CFW</PART_ID>
		<HIE_EN>Write(CFW)</HIE_EN>
		<HIE_JA>Write(CFW)</HIE_JA>
		<HIJ_EN>Write(CFW)</HIJ_EN>
		<HIJ_JA>Write(CFW)</HIJ_JA>
		<HPE_EN>Write(CFW)</HPE_EN>
		<HPE_JA>Write(CFW)</HPE_JA>
		<HPJ_EN>Write(CFW)</HPJ_EN>
		<HPJ_JA>Write(CFW)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>DATA_TRANS</PART_ID>
		<HIE_EN>Data Trans.</HIE_EN>
		<HIE_JA>データ転送量</HIE_JA>
		<HIJ_EN>Data Trans.</HIJ_EN>
		<HIJ_JA>データ転送量</HIJ_JA>
		<HPE_EN>Data Trans.</HPE_EN>
		<HPE_JA>データ転送量</HPE_JA>
		<HPJ_EN>Data Trans.</HPJ_EN>
		<HPJ_JA>データ転送量</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MON_READ</PART_ID>
		<HIE_EN>Read</HIE_EN>
		<HIE_JA>Read</HIE_JA>
		<HIJ_EN>Read</HIJ_EN>
		<HIJ_JA>Read</HIJ_JA>
		<HPE_EN>Read</HPE_EN>
		<HPE_JA>Read</HPE_JA>
		<HPJ_EN>Read</HPJ_EN>
		<HPJ_JA>Read</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MON_WRITE</PART_ID>
		<HIE_EN>Write</HIE_EN>
		<HIE_JA>Write</HIE_JA>
		<HIJ_EN>Write</HIJ_EN>
		<HIJ_JA>Write</HIJ_JA>
		<HPE_EN>Write</HPE_EN>
		<HPE_JA>Write</HPE_JA>
		<HPJ_EN>Write</HPJ_EN>
		<HPJ_JA>Write</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>RESPONSE_TIME</PART_ID>
		<HIE_EN>Response Time</HIE_EN>
		<HIE_JA>応答時間</HIE_JA>
		<HIJ_EN>Response Time</HIJ_EN>
		<HIJ_JA>応答時間</HIJ_JA>
		<HPE_EN>Response Time</HPE_EN>
		<HPE_JA>応答時間</HPE_JA>
		<HPJ_EN>Response Time</HPJ_EN>
		<HPJ_JA>応答時間</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>BACKEND_TRANS</PART_ID>
		<HIE_EN>Back Trans.</HIE_EN>
		<HIE_JA>バックエンド</HIE_JA>
		<HIJ_EN>Back Trans.</HIJ_EN>
		<HIJ_JA>バックエンド</HIJ_JA>
		<HPE_EN>Back Trans.</HPE_EN>
		<HPE_JA>バックエンド</HPE_JA>
		<HPJ_EN>Back Trans.</HPJ_EN>
		<HPJ_JA>バックエンド</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>CACHE_TO_DRIVE</PART_ID>
		<HIE_EN>Cache to Drive</HIE_EN>
		<HIE_JA>キャッシュからドライブへ</HIE_JA>
		<HIJ_EN>Cache to Drive</HIJ_EN>
		<HIJ_JA>キャッシュからドライブへ</HIJ_JA>
		<HPE_EN>Cache to Drive</HPE_EN>
		<HPE_JA>キャッシュからドライブへ</HPE_JA>
		<HPJ_EN>Cache to Drive</HPJ_EN>
		<HPJ_JA>キャッシュからドライブへ</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>DRIVE_TO_CACHE_SEQE</PART_ID>
		<HIE_EN>Drive to Cache(Sequential)</HIE_EN>
		<HIE_JA>ドライブからキャッシュへ(シーケンシャル)</HIE_JA>
		<HIJ_EN>Drive to Cache(Sequential)</HIJ_EN>
		<HIJ_JA>ドライブからキャッシュへ(シーケンシャル)</HIJ_JA>
		<HPE_EN>Drive to Cache(Sequential)</HPE_EN>
		<HPE_JA>ドライブからキャッシュへ(シーケンシャル)</HPE_JA>
		<HPJ_EN>Drive to Cache(Sequential)</HPJ_EN>
		<HPJ_JA>ドライブからキャッシュへ(シーケンシャル)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>DRIVE_TO_CACHE_RND</PART_ID>
		<HIE_EN>Drive to Cache(Random)</HIE_EN>
		<HIE_JA>ドライブからキャッシュへ(ランダム)</HIE_JA>
		<HIJ_EN>Drive to Cache(Random)</HIJ_EN>
		<HIJ_JA>ドライブからキャッシュへ(ランダム)</HIJ_JA>
		<HPE_EN>Drive to Cache(Random)</HPE_EN>
		<HPE_JA>ドライブからキャッシュへ(ランダム)</HPE_JA>
		<HPJ_EN>Drive to Cache(Random)</HPJ_EN>
		<HPJ_JA>ドライブからキャッシュへ(ランダム)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>DRIVE_USAGE_RATE</PART_ID>
		<HIE_EN>Drive Usage Rate</HIE_EN>
		<HIE_JA>ドライブ稼働率</HIE_JA>
		<HIJ_EN>Drive Usage Rate</HIJ_EN>
		<HIJ_JA>ドライブ稼働率</HIJ_JA>
		<HPE_EN>Drive Usage Rate</HPE_EN>
		<HPE_JA>ドライブ稼働率</HPE_JA>
		<HPJ_EN>Drive Usage Rate</HPJ_EN>
		<HPJ_JA>ドライブ稼働率</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>DRIVE_ACCESS_RATE</PART_ID>
		<HIE_EN>Drive Access Rate</HIE_EN>
		<HIE_JA>ドライブアクセス比</HIE_JA>
		<HIJ_EN>Drive Access Rate</HIJ_EN>
		<HIJ_JA>ドライブアクセス比</HIJ_JA>
		<HPE_EN>Drive Access Rate</HPE_EN>
		<HPE_JA>ドライブアクセス比</HPE_JA>
		<HPJ_EN>Drive Access Rate</HPJ_EN>
		<HPJ_JA>ドライブアクセス比</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>READ_SEQE</PART_ID>
		<HIE_EN>Read(Sequential)</HIE_EN>
		<HIE_JA>Read(シーケンシャル)</HIE_JA>
		<HIJ_EN>Read(Sequential)</HIJ_EN>
		<HIJ_JA>Read(シーケンシャル)</HIJ_JA>
		<HPE_EN>Read(Sequential)</HPE_EN>
		<HPE_JA>Read(シーケンシャル)</HPE_JA>
		<HPJ_EN>Read(Sequential)</HPJ_EN>
		<HPJ_JA>Read(シーケンシャル)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>READ_RND</PART_ID>
		<HIE_EN>Read(Random)</HIE_EN>
		<HIE_JA>Read(ランダム)</HIE_JA>
		<HIJ_EN>Read(Random)</HIJ_EN>
		<HIJ_JA>Read(ランダム)</HIJ_JA>
		<HPE_EN>Read(Random)</HPE_EN>
		<HPE_JA>Read(ランダム)</HPE_JA>
		<HPJ_EN>Read(Random)</HPJ_EN>
		<HPJ_JA>Read(ランダム)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>WRITE_SEQE</PART_ID>
		<HIE_EN>Write(Sequential)</HIE_EN>
		<HIE_JA>Write(シーケンシャル)</HIE_JA>
		<HIJ_EN>Write(Sequential)</HIJ_EN>
		<HIJ_JA>Write(シーケンシャル)</HIJ_JA>
		<HPE_EN>Write(Sequential)</HPE_EN>
		<HPE_JA>Write(シーケンシャル)</HPE_JA>
		<HPJ_EN>Write(Sequential)</HPJ_EN>
		<HPJ_JA>Write(シーケンシャル)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>WRITE_RND</PART_ID>
		<HIE_EN>Write(Random)</HIE_EN>
		<HIE_JA>Write(ランダム)</HIE_JA>
		<HIJ_EN>Write(Random)</HIJ_EN>
		<HIJ_JA>Write(ランダム)</HIJ_JA>
		<HPE_EN>Write(Random)</HPE_EN>
		<HPE_JA>Write(ランダム)</HPE_JA>
		<HPJ_EN>Write(Random)</HPJ_EN>
		<HPJ_JA>Write(ランダム)</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MON_SHADOWIMAGE</PART_ID>
		<HIE_EN>@pp_sio@</HIE_EN>
		<HIE_JA>@pp_sio@</HIE_JA>
		<HIJ_EN>@pp_sio@</HIJ_EN>
		<HIJ_JA>@pp_sio@</HIJ_JA>
		<HPE_EN>@pp_sio@</HPE_EN>
		<HPE_JA>@pp_sio@</HPE_JA>
		<HPJ_EN>@pp_sio@</HPJ_EN>
		<HPJ_JA>@pp_sio@</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>NON_INTEGRITY</PART_ID>
		<HIE_EN>Non-Integrity</HIE_EN>
		<HIE_JA>Non-Integrity</HIE_JA>
		<HIJ_EN>Non-Integrity</HIJ_EN>
		<HIJ_JA>Non-Integrity</HIJ_JA>
		<HPE_EN>Non-Integrity</HPE_EN>
		<HPE_JA>Non-Integrity</HPE_JA>
		<HPJ_EN>Non-Integrity</HPJ_EN>
		<HPJ_JA>Non-Integrity</HPJ_JA>
		<BIKOU>日本語未定</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>CURRENT_STATUS</PART_ID>
		<HIE_EN>Current Status</HIE_EN>
		<HIE_JA>現在の状態</HIE_JA>
		<HIJ_EN>Current Status</HIJ_EN>
		<HIJ_JA>現在の状態</HIJ_JA>
		<HPE_EN>Current Status</HPE_EN>
		<HPE_JA>現在の状態</HPE_JA>
		<HPJ_EN>Current Status</HPJ_EN>
		<HPJ_JA>現在の状態</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>NUM_OF_MON_CUS2</PART_ID>
		<HIE_EN>Number of Monitored CUs:</HIE_EN>
		<HIE_JA>モニタ対象CU数:</HIE_JA>
		<HIJ_EN>Number of Monitored CUs:</HIJ_EN>
		<HIJ_JA>モニタ対象CU数:</HIJ_JA>
		<HPE_EN>Number of Monitored CUs:</HPE_EN>
		<HPE_JA>モニタ対象CU数:</HPE_JA>
		<HPJ_EN>Number of Monitored CUs:</HPJ_EN>
		<HPJ_JA>モニタ対象CU数:</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>NUM_OF_UN_MON_WWNS</PART_ID>
		<HIE_EN>Number of Unmonitored WWNs</HIE_EN>
		<HIE_JA>モニタ非対象WWN数</HIE_JA>
		<HIJ_EN>Number of Unmonitored WWNs</HIJ_EN>
		<HIJ_JA>モニタ非対象WWN数</HIJ_JA>
		<HPE_EN>Number of Unmonitored WWNs</HPE_EN>
		<HPE_JA>モニタ非対象WWN数</HPE_JA>
		<HPJ_EN>Number of Unmonitored WWNs</HPJ_EN>
		<HPJ_JA>モニタ非対象WWN数</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>WORKING_RATE</PART_ID>
		<HIE_EN>Usage Rate</HIE_EN>
		<HIE_JA>稼働率</HIE_JA>
		<HIJ_EN>Usage Rate</HIJ_EN>
		<HIJ_JA>稼働率</HIJ_JA>
		<HPE_EN>Usage Rate</HPE_EN>
		<HPE_JA>稼働率</HPE_JA>
		<HPJ_EN>Usage Rate</HPJ_EN>
		<HPJ_JA>稼働率</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>UTILIZATION_RATE</PART_ID>
		<HIE_EN>Usage Rate</HIE_EN>
		<HIE_JA>利用率</HIE_JA>
		<HIJ_EN>Usage Rate</HIJ_EN>
		<HIJ_JA>利用率</HIJ_JA>
		<HPE_EN>Usage Rate</HPE_EN>
		<HPE_JA>利用率</HPE_JA>
		<HPJ_EN>Usage Rate</HPJ_EN>
		<HPJ_JA>利用率</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>LAST_UPDATED</PART_ID>
		<HIE_EN>Last Updated:</HIE_EN>
		<HIE_JA>最終更新日時:</HIE_JA>
		<HIJ_EN>Last Updated:</HIJ_EN>
		<HIJ_JA>最終更新日時:</HIJ_JA>
		<HPE_EN>Last Updated:</HPE_EN>
		<HPE_JA>最終更新日時:</HPE_JA>
		<HPJ_EN>Last Updated:</HPJ_EN>
		<HPJ_JA>最終更新日時:</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>TOTAL_ALL</PART_ID>
		<HIE_EN>Total</HIE_EN>
		<HIE_JA>全体</HIE_JA>
		<HIJ_EN>Total</HIJ_EN>
		<HIJ_JA>全体</HIJ_JA>
		<HPE_EN>Total</HPE_EN>
		<HPE_JA>全体</HPE_JA>
		<HPJ_EN>Total</HPJ_EN>
		<HPJ_JA>全体</HPJ_JA>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>CONFIG_CHG_ERR</PART_ID>
		<HIE_EN>Graph(s) cannot be updated due to the configuration changing. Wait for a while.</HIE_EN>
		<HIE_JA>構成変更中のため、グラフを更新できません。しばらくお待ちください。</HIE_JA>
		<HIJ_EN>Graph(s) cannot be updated due to the configuration changing. Wait for a while.</HIJ_EN>
		<HIJ_JA>構成変更中のため、グラフを更新できません。しばらくお待ちください。</HIJ_JA>
		<HPE_EN>Graph(s) cannot be updated due to the configuration changing. Wait for a while.</HPE_EN>
		<HPE_JA>構成変更中のため、グラフを更新できません。しばらくお待ちください。</HPE_JA>
		<HPJ_EN>Graph(s) cannot be updated due to the configuration changing. Wait for a while.</HPJ_EN>
		<HPJ_JA>構成変更中のため、グラフを更新できません。しばらくお待ちください。</HPJ_JA>
		<BIKOU>モニタ構成変更中エラーラベル</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MP_PROPERTIES</PART_ID>
		<HIE_EN>MP Properties</HIE_EN>
		<HIE_JA>MP プロパティ</HIE_JA>
		<HIJ_EN>MP Properties</HIJ_EN>
		<HIJ_JA>MP プロパティ</HIJ_JA>
		<HPE_EN>MP Properties</HPE_EN>
		<HPE_JA>MP プロパティ</HPE_JA>
		<HPJ_EN>MP Properties</HPJ_EN>
		<HPJ_JA>MP プロパティ</HPJ_JA>
		<BIKOU>MPBベスト20対応画面名称)</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>USAGE_RATE_PERCENT</PART_ID>
		<HIE_EN>Usage Rate (%)</HIE_EN>
		<HIE_JA>使用率 (%)</HIE_JA>
		<HIJ_EN>Usage Rate (%)</HIJ_EN>
		<HIJ_JA>使用率 (%)</HIJ_JA>
		<HPE_EN>Usage Rate (%)</HPE_EN>
		<HPE_JA>使用率 (%)</HPE_JA>
		<HPJ_EN>Usage Rate (%)</HPJ_EN>
		<HPJ_JA>使用率 (%)</HPJ_JA>
		<BIKOU>MPBベスト20対応(カーネル種別名称)</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>OPEN_TARGET</PART_ID>
		<HIE_EN>Open Target</HIE_EN>
		<HIE_JA>Open Target</HIE_JA>
		<HIJ_EN>Open Target</HIJ_EN>
		<HIJ_JA>Open Target</HIJ_JA>
		<HPE_EN>Open Target</HPE_EN>
		<HPE_JA>Open Target</HPE_JA>
		<HPJ_EN>Open Target</HPJ_EN>
		<HPJ_JA>Open Target</HPJ_JA>
		<BIKOU>MPBベスト20対応(カーネル種別名称)</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>OPEN_EXTERNAL</PART_ID>
		<HIE_EN>Open External</HIE_EN>
		<HIE_JA>Open External</HIE_JA>
		<HIJ_EN>Open External</HIJ_EN>
		<HIJ_JA>Open External</HIJ_JA>
		<HPE_EN>Open External</HPE_EN>
		<HPE_JA>Open External</HPE_JA>
		<HPJ_EN>Open External</HPJ_EN>
		<HPJ_JA>Open External</HPJ_JA>
		<BIKOU>MPBベスト20対応(カーネル種別名称)</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>OPEN_INITIATOR</PART_ID>
		<HIE_EN>Open Initiator</HIE_EN>
		<HIE_JA>Open Initiator</HIE_JA>
		<HIJ_EN>Open Initiator</HIJ_EN>
		<HIJ_JA>Open Initiator</HIJ_JA>
		<HPE_EN>Open Initiator</HPE_EN>
		<HPE_JA>Open Initiator</HPE_JA>
		<HPJ_EN>Open Initiator</HPJ_EN>
		<HPJ_JA>Open Initiator</HPJ_JA>
		<BIKOU>MPBベスト20対応(カーネル種別名称)</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MF_TARGET</PART_ID>
		<HIE_EN>Mainframe Target</HIE_EN>
		<HIE_JA>Mainframe Target</HIE_JA>
		<HIJ_EN>Mainframe Target</HIJ_EN>
		<HIJ_JA>Mainframe Target</HIJ_JA>
		<HPE_EN>Mainframe Target</HPE_EN>
		<HPE_JA>Mainframe Target</HPE_JA>
		<HPJ_EN>Mainframe Target</HPJ_EN>
		<HPJ_JA>Mainframe Target</HPJ_JA>
		<BIKOU>MPBベスト20対応(カーネル種別名称)</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MF_EXTERNAL</PART_ID>
		<HIE_EN>Mainframe External</HIE_EN>
		<HIE_JA>Mainframe External</HIE_JA>
		<HIJ_EN>Mainframe External</HIJ_EN>
		<HIJ_JA>Mainframe External</HIJ_JA>
		<HPE_EN>Mainframe External</HPE_EN>
		<HPE_JA>Mainframe External</HPE_JA>
		<HPJ_EN>Mainframe External</HPJ_EN>
		<HPJ_JA>Mainframe External</HPJ_JA>
		<BIKOU>MPBベスト20対応(カーネル種別名称)</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>BACKEND</PART_ID>
		<HIE_EN>Back-end</HIE_EN>
		<HIE_JA>Back-end</HIE_JA>
		<HIJ_EN>Back-end</HIJ_EN>
		<HIJ_JA>Back-end</HIJ_JA>
		<HPE_EN>Back-end</HPE_EN>
		<HPE_JA>Back-end</HPE_JA>
		<HPJ_EN>Back-end</HPJ_EN>
		<HPJ_JA>Back-end</HPJ_JA>
		<BIKOU>MPBベスト20対応(カーネル種別名称)</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>SYSTEM2</PART_ID>
		<HIE_EN>System</HIE_EN>
		<HIE_JA>System</HIE_JA>
		<HIJ_EN>System</HIJ_EN>
		<HIJ_JA>System</HIJ_JA>
		<HPE_EN>System</HPE_EN>
		<HPE_JA>System</HPE_JA>
		<HPJ_EN>System</HPJ_EN>
		<HPJ_JA>System</HPJ_JA>
		<BIKOU>MPBベスト20対応(カーネル種別名称)</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>CACHE_CMPK</PART_ID>
		<HIE_EN>CACHE</HIE_EN>
		<HIE_JA>キャッシュ</HIE_JA>
		<HIJ_EN>CACHE</HIJ_EN>
		<HIJ_JA>キャッシュ</HIJ_JA>
		<HPE_EN>CACHE</HPE_EN>
		<HPE_JA>キャッシュ</HPE_JA>
		<HPJ_EN>CACHE</HPJ_EN>
		<HPJ_JA>キャッシュ</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>CHA_CMPK</PART_ID>
		<HIE_EN>CHA - CACHE</HIE_EN>
		<HIE_JA>CHA - キャッシュ</HIE_JA>
		<HIJ_EN>CHA - CACHE</HIJ_EN>
		<HIJ_JA>CHA - キャッシュ</HIJ_JA>
		<HPE_EN>CHA - CACHE</HPE_EN>
		<HPE_JA>CHA - キャッシュ</HPE_JA>
		<HPJ_EN>CHA - CACHE</HPJ_EN>
		<HPJ_JA>CHA - キャッシュ</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>DKA_CMPK</PART_ID>
		<HIE_EN>DKA - CACHE</HIE_EN>
		<HIE_JA>DKA - キャッシュ</HIE_JA>
		<HIJ_EN>DKA - CACHE</HIJ_EN>
		<HIJ_JA>DKA - キャッシュ</HIJ_JA>
		<HPE_EN>DKA - CACHE</HPE_EN>
		<HPE_JA>DKA - キャッシュ</HPE_JA>
		<HPJ_EN>DKA - CACHE</HPJ_EN>
		<HPJ_JA>DKA - キャッシュ</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MPPKG_CMPK</PART_ID>
		<HIE_EN>MP Blade - CACHE</HIE_EN>
		<HIE_JA>MPブレード - キャッシュ</HIE_JA>
		<HIJ_EN>MP Blade - CACHE</HIJ_EN>
		<HIJ_JA>MPブレード - キャッシュ</HIJ_JA>
		<HPE_EN>MP Blade - CACHE</HPE_EN>
		<HPE_JA>MPブレード - キャッシュ</HPE_JA>
		<HPJ_EN>MP Blade - CACHE</HPJ_EN>
		<HPJ_JA>MPブレード - キャッシュ</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>FIBRE_PORT</PART_ID>
		<HIE_EN>Fibre Port</HIE_EN>
		<HIE_JA>ファイバポート</HIE_JA>
		<HIJ_EN>Fibre Port</HIJ_EN>
		<HIJ_JA>ファイバポート</HIJ_JA>
		<HPE_EN>Fibre Port</HPE_EN>
		<HPE_JA>ファイバポート</HPE_JA>
		<HPJ_EN>Fibre Port</HPJ_EN>
		<HPJ_JA>ファイバポート</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MF_FIBRE_PORT</PART_ID>
		<HIE_EN>Mainframe Fibre Port</HIE_EN>
		<HIE_JA>メインフレームファイバポート</HIE_JA>
		<HIJ_EN>Mainframe Fibre Port</HIJ_EN>
		<HIJ_JA>メインフレームファイバポート</HIJ_JA>
		<HPE_EN>Mainframe Fibre Port</HPE_EN>
		<HPE_JA>メインフレームファイバポート</HPE_JA>
		<HPJ_EN>Mainframe Fibre Port</HPJ_EN>
		<HPJ_JA>メインフレームファイバポート</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>BASE</PART_ID>
		<HIE_EN>Base</HIE_EN>
		<HIE_JA>基本</HIE_JA>
		<HIJ_EN>Base</HIJ_EN>
		<HIJ_JA>基本</HIJ_JA>
		<HPE_EN>Base</HPE_EN>
		<HPE_JA>基本</HPE_JA>
		<HPJ_EN>Base</HPJ_EN>
		<HPJ_JA>基本</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>TC</PART_ID>
		<HIE_EN>@pp_tco_acr@/@pp_gad_acr@</HIE_EN>
		<HIE_JA>@pp_tco_acr@/@pp_gad_acr@</HIE_JA>
		<HIJ_EN>@pp_tco_acr@/@pp_gad_acr@</HIJ_EN>
		<HIJ_JA>@pp_tco_acr@/@pp_gad_acr@</HIJ_JA>
		<HPE_EN>@pp_tco_acr@/@pp_gad_acr@</HPE_EN>
		<HPE_JA>@pp_tco_acr@/@pp_gad_acr@</HPE_JA>
		<HPJ_EN>@pp_tco_acr@/@pp_gad_acr@</HPJ_EN>
		<HPJ_JA>@pp_tco_acr@/@pp_gad_acr@</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>TC_TCMF</PART_ID>
		<HIE_EN>@pp_tco_acr@/@pp_gad_acr@</HIE_EN>
		<HIE_JA>@pp_tco_acr@/@pp_gad_acr@</HIE_JA>
		<HIJ_EN>@pp_tco_acr@/@pp_gad_acr@</HIJ_EN>
		<HIJ_JA>@pp_tco_acr@/@pp_gad_acr@</HIJ_JA>
		<HPE_EN>@pp_tco_acr@/@pp_gad_acr@</HPE_EN>
		<HPE_JA>@pp_tco_acr@/@pp_gad_acr@</HPE_JA>
		<HPJ_EN>@pp_tco_acr@/@pp_gad_acr@</HPJ_EN>
		<HPJ_JA>@pp_tco_acr@/@pp_gad_acr@</HPJ_JA>
		<BIKOU>Z80K4760020</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>UR</PART_ID>
		<HIE_EN>@pp_uro_acr@</HIE_EN>
		<HIE_JA>@pp_uro_acr@</HIE_JA>
		<HIJ_EN>@pp_uro_acr@</HIJ_EN>
		<HIJ_JA>@pp_uro_acr@</HIJ_JA>
		<HPE_EN>@pp_uro_acr@</HPE_EN>
		<HPE_JA>@pp_uro_acr@</HPE_JA>
		<HPJ_EN>@pp_uro_acr@</HPJ_EN>
		<HPJ_JA>@pp_uro_acr@</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>UR_URMF</PART_ID>
		<HIE_EN>@pp_uro_acr@</HIE_EN>
		<HIE_JA>@pp_uro_acr@</HIE_JA>
		<HIJ_EN>@pp_uro_acr@</HIJ_EN>
		<HIJ_JA>@pp_uro_acr@</HIJ_JA>
		<HPE_EN>@pp_uro_acr@</HPE_EN>
		<HPE_JA>@pp_uro_acr@</HPE_JA>
		<HPJ_EN>@pp_uro_acr@</HPJ_EN>
		<HPJ_JA>@pp_uro_acr@</HPJ_JA>
		<BIKOU>Z80K4760020</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>ENTIRE_STORAGE_SYSTEM</PART_ID>
		<HIE_EN>Entire Storage System</HIE_EN>
		<HIE_JA>ストレージシステム全体</HIE_JA>
		<HIJ_EN>Entire Storage System</HIJ_EN>
		<HIJ_JA>ストレージシステム全体</HIJ_JA>
		<HPE_EN>Entire Storage System</HPE_EN>
		<HPE_JA>ストレージシステム全体</HPE_JA>
		<HPJ_EN>Entire Storage System</HPJ_EN>
		<HPJ_JA>ストレージシステム全体</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>CMR_DELAY_TIME</PART_ID>
		<HIE_EN>CMR Delay Time</HIE_EN>
		<HIE_JA>CMR遅延時間</HIE_JA>
		<HIJ_EN>CMR Delay Time</HIJ_EN>
		<HIJ_JA>CMR遅延時間</HIJ_JA>
		<HPE_EN>CMR Delay Time</HPE_EN>
		<HPE_JA>CMR遅延時間</HPE_JA>
		<HPJ_EN>CMR Delay Time</HPJ_EN>
		<HPJ_JA>CMR遅延時間</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>DISCONNECTED_TIME</PART_ID>
		<HIE_EN>Disconnected Time</HIE_EN>
		<HIE_JA>切断時間</HIE_JA>
		<HIJ_EN>Disconnected Time</HIJ_EN>
		<HIJ_JA>切断時間</HIJ_JA>
		<HPE_EN>Disconnected Time</HPE_EN>
		<HPE_JA>切断時間</HPE_JA>
		<HPJ_EN>Disconnected Time</HPJ_EN>
		<HPJ_JA>切断時間</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>CONNECTED_TIME</PART_ID>
		<HIE_EN>Connected Time</HIE_EN>
		<HIE_JA>接続時間</HIE_JA>
		<HIJ_EN>Connected Time</HIJ_EN>
		<HIJ_JA>接続時間</HIJ_JA>
		<HPE_EN>Connected Time</HPE_EN>
		<HPE_JA>接続時間</HPE_JA>
		<HPJ_EN>Connected Time</HPJ_EN>
		<HPJ_JA>接続時間</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>HTP_PORT_OPEN_EXCHANGES</PART_ID>
		<HIE_EN>HTP Port open exchanges</HIE_EN>
		<HIE_JA>HTPポートオープンエクスチェンジ</HIE_JA>
		<HIJ_EN>HTP Port open exchanges</HIJ_EN>
		<HIJ_JA>HTPポートオープンエクスチェンジ</HIJ_JA>
		<HPE_EN>HTP Port open exchanges</HPE_EN>
		<HPE_JA>HTPポートオープンエクスチェンジ</HPE_JA>
		<HPJ_EN>HTP Port open exchanges</HPJ_EN>
		<HPJ_JA>HTPポートオープンエクスチェンジ</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>RIO</PART_ID>
		<HIE_EN>RIO</HIE_EN>
		<HIE_JA>RIO</HIE_JA>
		<HIJ_EN>RIO</HIJ_EN>
		<HIJ_JA>RIO</HIJ_JA>
		<HPE_EN>RIO</HPE_EN>
		<HPE_JA>RIO</HPE_JA>
		<HPJ_EN>RIO</HPJ_EN>
		<HPJ_JA>RIO</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>ERROR</PART_ID>
		<HIE_EN>Error</HIE_EN>
		<HIE_JA>エラー</HIE_JA>
		<HIJ_EN>Error</HIJ_EN>
		<HIJ_JA>エラー</HIJ_JA>
		<HPE_EN>Error</HPE_EN>
		<HPE_JA>エラー</HPE_JA>
		<HPJ_EN>Error</HPJ_EN>
		<HPJ_JA>エラー</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>PAIR_SYNCHRONIZED</PART_ID>
		<HIE_EN>Pair Synchronized</HIE_EN>
		<HIE_JA>ペア一致率</HIE_JA>
		<HIJ_EN>Pair Synchronized</HIJ_EN>
		<HIJ_JA>ペア一致率</HIJ_JA>
		<HPE_EN>Pair Synchronized</HPE_EN>
		<HPE_JA>ペア一致率</HPE_JA>
		<HPJ_EN>Pair Synchronized</HPJ_EN>
		<HPJ_JA>ペア一致率</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>DIFF_TRACK</PART_ID>
		<HIE_EN>Differential Track</HIE_EN>
		<HIE_JA>差分トラック</HIE_JA>
		<HIJ_EN>Differential Track</HIJ_EN>
		<HIJ_JA>差分トラック</HIJ_JA>
		<HPE_EN>Differential Track</HPE_EN>
		<HPE_JA>差分トラック</HPE_JA>
		<HPJ_EN>Differential Track</HPJ_EN>
		<HPJ_JA>差分トラック</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>INITIAL_COPY</PART_ID>
		<HIE_EN>Initial Copy</HIE_EN>
		<HIE_JA>形成コピー</HIE_JA>
		<HIJ_EN>Initial Copy</HIJ_EN>
		<HIJ_JA>形成コピー</HIJ_JA>
		<HPE_EN>Initial Copy</HPE_EN>
		<HPE_JA>形成コピー</HPE_JA>
		<HPJ_EN>Initial Copy</HPJ_EN>
		<HPJ_JA>形成コピー</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>UPDATE_COPY</PART_ID>
		<HIE_EN>Update Copy</HIE_EN>
		<HIE_JA>更新コピー</HIE_JA>
		<HIJ_EN>Update Copy</HIJ_EN>
		<HIJ_JA>更新コピー</HIJ_JA>
		<HPE_EN>Update Copy</HPE_EN>
		<HPE_JA>更新コピー</HPE_JA>
		<HPJ_EN>Update Copy</HPJ_EN>
		<HPJ_JA>更新コピー</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>WRITE_HOST_IO</PART_ID>
		<HIE_EN>Write Host I/O</HIE_EN>
		<HIE_JA>Writeホスト I/O</HIE_JA>
		<HIJ_EN>Write Host I/O</HIJ_EN>
		<HIJ_JA>Writeホスト I/O</HIJ_JA>
		<HPE_EN>Write Host I/O</HPE_EN>
		<HPE_JA>Writeホスト I/O</HPE_JA>
		<HPJ_EN>Write Host I/O</HPJ_EN>
		<HPJ_JA>Writeホスト I/O</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>MASTER_JOURNAL</PART_ID>
		<HIE_EN>Master Journal</HIE_EN>
		<HIE_JA>マスタジャーナル</HIE_JA>
		<HIJ_EN>Master Journal</HIJ_EN>
		<HIJ_JA>マスタジャーナル</HIJ_JA>
		<HPE_EN>Master Journal</HPE_EN>
		<HPE_JA>マスタジャーナル</HPE_JA>
		<HPJ_EN>Master Journal</HPJ_EN>
		<HPJ_JA>マスタジャーナル</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>RESTORE_JOURNAL</PART_ID>
		<HIE_EN>Restore Journal</HIE_EN>
		<HIE_JA>リストアジャーナル</HIE_JA>
		<HIJ_EN>Restore Journal</HIJ_EN>
		<HIJ_JA>リストアジャーナル</HIJ_JA>
		<HPE_EN>Restore Journal</HPE_EN>
		<HPE_JA>リストアジャーナル</HPE_JA>
		<HPJ_EN>Restore Journal</HPJ_EN>
		<HPJ_JA>リストアジャーナル</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>DATA_USAGE_RATE</PART_ID>
		<HIE_EN>Data Usage Rate</HIE_EN>
		<HIE_JA>データ使用率</HIE_JA>
		<HIJ_EN>Data Usage Rate</HIJ_EN>
		<HIJ_JA>データ使用率</HIJ_JA>
		<HPE_EN>Data Usage Rate</HPE_EN>
		<HPE_JA>データ使用率</HPE_JA>
		<HPJ_EN>Data Usage Rate</HPJ_EN>
		<HPJ_JA>データ使用率</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>META_DATA_USAGE_RATE</PART_ID>
		<HIE_EN>Meta Data Usage Rate</HIE_EN>
		<HIE_JA>メタデータ使用率</HIE_JA>
		<HIJ_EN>Meta Data Usage Rate</HIJ_EN>
		<HIJ_JA>メタデータ使用率</HIJ_JA>
		<HPE_EN>Meta Data Usage Rate</HPE_EN>
		<HPE_JA>メタデータ使用率</HPE_JA>
		<HPJ_EN>Meta Data Usage Rate</HPJ_EN>
		<HPJ_JA>メタデータ使用率</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>COUNT</PART_ID>
		<HIE_EN>count</HIE_EN>
		<HIE_JA>count</HIE_JA>
		<HIJ_EN>count</HIJ_EN>
		<HIJ_JA>count</HIJ_JA>
		<HPE_EN>count</HPE_EN>
		<HPE_JA>count</HPE_JA>
		<HPJ_EN>count</HPJ_EN>
		<HPJ_JA>count</HPJ_JA>
		<BIKOU>RAID800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>ISCSI_PORT</PART_ID>
		<HIE_EN>iSCSI Port</HIE_EN>
		<HIE_JA>iSCSIポート</HIE_JA>
		<HIJ_EN>iSCSI Port</HIJ_EN>
		<HIJ_JA>iSCSIポート</HIJ_JA>
		<HPE_EN>iSCSI Port</HPE_EN>
		<HPE_JA>iSCSIポート</HPE_JA>
		<HPJ_EN>iSCSI Port</HPJ_EN>
		<HPJ_JA>iSCSIポート</HPJ_JA>
		<BIKOU>HM800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>TARGET</PART_ID>
		<HIE_EN>Target</HIE_EN>
		<HIE_JA>Target</HIE_JA>
		<HIJ_EN>Target</HIJ_EN>
		<HIJ_JA>Target</HIJ_JA>
		<HPE_EN>Target</HPE_EN>
		<HPE_JA>Target</HPE_JA>
		<HPJ_EN>Target</HPJ_EN>
		<HPJ_JA>Target</HPJ_JA>
		<BIKOU>HM800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>INITIATOR</PART_ID>
		<HIE_EN>Initiator</HIE_EN>
		<HIE_JA>Initiator</HIE_JA>
		<HIJ_EN>Initiator</HIJ_EN>
		<HIJ_JA>Initiator</HIJ_JA>
		<HPE_EN>Initiator</HPE_EN>
		<HPE_JA>Initiator</HPE_JA>
		<HPJ_EN>Initiator</HPJ_EN>
		<HPJ_JA>Initiator</HPJ_JA>
		<BIKOU>HM800対応</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>HNAS_USER_LU</PART_ID>
		<HIE_EN>NAS Platform (User LU)</HIE_EN>
		<HIE_JA>NASプラットフォーム (ユーザLU)</HIE_JA>
		<HIJ_EN>NAS Platform (User LU)</HIJ_EN>
		<HIJ_JA>NASプラットフォーム (ユーザLU)</HIJ_JA>
		<HPE_EN>NAS Platform (User LU)</HPE_EN>
		<HPE_JA>NASプラットフォーム (ユーザLU)</HPE_JA>
		<HPJ_EN>NAS Platform (User LU)</HPJ_EN>
		<HPJ_JA>NASプラットフォーム (ユーザLU)</HPJ_JA>
		<BIKOU>Z8524765004</BIKOU>
		<LASTUPDATEDBY>石塚HS21</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>MONITOR</DISPLAY_ID>
		<PART_ID>HNAS_SYSTEM_LU</PART_ID>
		<HIE_EN>NAS Platform (System LU)</HIE_EN>
		<HIE_JA>NASプラットフォーム (システムLU)</HIE_JA>
		<HIJ_EN>NAS Platform (System LU)</HIJ_EN>
		<HIJ_JA>NASプラットフォーム (システムLU)</HIJ_JA>
		<HPE_EN>NAS Platform (System LU)</HPE_EN>
		<HPE_JA>NASプラットフォーム (システムLU)</HPE_JA>
		<HPJ_EN>NAS Platform (System LU)</HPJ_EN>
		<HPJ_JA>NASプラットフォーム (システムLU)</HPJ_JA>
		<BIKOU>Z8524765004</BIKOU>
		<LASTUPDATEDBY>石塚HS21</LASTUPDATEDBY>
	</Row>
</Root>